<template>
  <view>
    <practice-table :student-id="studentId" />
  </view>
</template>
<script lang="ts" setup>
import practiceTable from '@/pagesStudy/components/practice-table.vue';
import { useUserStore } from '@/store/userStore';
const userStore = useUserStore();
const studentId = ref(userStore.userInfo.userId);
</script>
<style lang="scss" scoped></style>